.formhandler-centered {
    max-width:620px;
    margin:0 auto
}
.formhandler {
    color:#003C78;
    padding-bottom:1em;
    font-size:1rem
}
.formhandler.title,
.formhandler h2 {
    margin-top:5rem
}
@media (max-width:60rem) {
    .formhandler.title {
        margin-top:0
    }
}
.formhandler .formhandler-centered {
    max-width:500px;
    margin:0 auto
}
.formhandler .form-row {
    width:100%;
    float:left;
    padding-bottom:1em
}
.formhandler .form-data-protection {
    font-size:.7rem;
    line-height:1.8em
}
.formhandler .form-data-protection.title {
    width:100%;
    font-weight:700
}
.formhandler .form-data-protection a {
    text-decoration:underline
}
.formhandler .form-field {
    position:relative;
    display:inline-block;
    width:100%
}
.formhandler .form-field .form-select,
.formhandler .form-field input {
    font-size:1rem!important;
    transform:translateX(0);
    color:#003C78!important;
    width:100%;
    padding:1.66em .625em 1.056em 1em!important;
    margin:0!important;
    border:1px solid #dbdbdb;
    background:0 0
}
.formhandler .form-field.input-focused label,
.formhandler .form-field.input-not-empty label,
.formhandler .form-field:focus:invalid+label {
    padding-left:1.5em;
    top:5px;
    transform:translateY(0);
    font-size:11px;
    color:#003C78;
    line-height:16px;
    transition:all 150ms ease-in-out
}
.formhandler .form-field .form-select:focus,
.formhandler .form-field input:focus {
    border:1px solid #089cc8
}
.formhandler .form-field .form-select {
    -webkit-border-radius:0!important;
    border-radius:0!important;
    -webkit-appearance:none!important;
    -moz-appearance:none!important;
    appearance:none!important;
    background:url(../images/dropdown-icon-down.svg) 98% center/19px 12px no-repeat
}
@media screen and (max-width:32rem) {
    .formhandler .form-field .form-select {
        background-position:97% center
    }
}
.formhandler .form-field .form-select::-ms-expand {
    display:none
}
.formhandler .form-field.input-focused label,
.formhandler .form-field.input-not-empty label {
    opacity:.6;
    letter-spacing:-.1px
}
.formhandler .form-field label {
    white-space:nowrap;
    position:absolute;
    left:0;
    padding-left:.9em;
    top:50%;
    transform:translateY(-50%);
    z-index:1;
    transition:all 150ms ease-in-out
}
.formhandler .form-zip-div {
    width:28%;
    float:left;
    margin-right:2%
}
@media screen and (max-width:60rem) {
    .formhandler .form-zip-div {
        width:100%;
        clear:both;
        padding-right:0;
        margin-bottom:1em
    }
}
.formhandler .form-city-div {
    width:70%;
    float:left
}
@media screen and (max-width:60rem) {
    .formhandler .form-city-div {
        width:100%;
        clear:both
    }
}
.formhandler .form-checkbox {
    display:none
}
.formhandler .form-checkbox-new {
    position:relative
}
.formhandler .form-checkbox-new label {
    cursor:pointer
}
.formhandler .form-checkbox-new .form-checkbox-symbol {
    position:absolute;
    top:0;
    z-index:-1
}
.formhandler .form-checkbox-new .form-checkbox-text {
    padding-left:1.8em;
    padding-bottom:.5em
}
.formhandler .form-checkbox+.form-checkbox-new .form-checkbox-symbol {
    display:block;
    width:1.25em;
    height:1.25em;
    background-color:#FFF;
    border:1px solid #003c78
}
.formhandler .form-checkbox:checked+.form-checkbox-new .form-checkbox-symbol {
    background:url(../images/checked.svg) center center/18px 18px no-repeat #FFF
}
.formhandler .form-error-msg {
    font-size:.7rem;
    color:#e6000a
}
.formhandler .form-error {
    border:1px solid #e6000a
}
.formhandler input[type=number]::-webkit-inner-spin-button,
.formhandler input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance:none;
    margin:0
}
.formhandler input[type=number] {
    -moz-appearance:textfield
}
.formhandler .quantity input {
    line-height:1.65;
    float:left;
    display:block;
    margin:0;
    border:1px solid #eee
}
.formhandler .quantity-nav {
    float:left;
    position:relative;
    height:57px
}
.formhandler .quantity-button {
    position:relative;
    cursor:pointer;
    width:40px;
    text-align:center;
    color:#333;
    font-size:13px;
    font-family:"Trebuchet MS",Helvetica,sans-serif!important;
    line-height:1.7;
    -webkit-transform:translateX(-100%);
    transform:translateX(-100%);
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    -o-user-select:none;
    user-select:none
}
.formhandler .quantity-button.quantity-up {
    background:url(../images/up.svg) bottom center no-repeat;
    position:absolute;
    height:49%;
    top:1px
}
.formhandler .quantity-button.quantity-down {
    background:url(../images/down.svg) top center no-repeat;
    position:absolute;
    height:49%;
    bottom:0
}

.hsa-master-form .checkbox .help-block {
    display: inline-block;
    _padding-left: 55px;
}


.hsa-master-form .form-field input[type=checkbox] {
    display: inline-block;
    width:auto;
}

.submit .btn-primary {
    display: inline-block;
    max-width: 280px;
    width: 100%;
    padding: .5em 4em .5em 1em;
    color: #FFF !important;
    font-size: 1.125rem;
    text-align: left;
    background: url(../images/button-right.svg) 93% center/21px 21px no-repeat #0098c9 !important;
    cursor: pointer;
    border: none;
    transition: background .5s;
}

